Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pox
Upstream-Contact: Mike McKerns <>
Source: https://github.com/uqfoundation/pox

Files: *
Copyright:
 2004-2016 California Institute of Technology.
 2016-2021 The Uncertainty Quantification Foundation.
License: BSD-3-clause

Files: debian/*
Copyright: 2021 Romain Porte <debian@microjoe.org>
License: BSD-3-clause

License: BSD-3-clause
 All rights reserved.
 .
 This software is available subject to the conditions and terms laid
 out below. By downloading and using this software you are agreeing
 to the following conditions.
 .
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
 .
     - Redistribution of source code must retain the above copyright
       notice, this list of conditions and the following disclaimer.
 .
     - Redistribution in binary form must reproduce the above copyright
       notice, this list of conditions and the following disclaimer in the
       documentations and/or other materials provided with the distribution.
 .
     - Neither the names of the copyright holders nor the names of any of
       the contributors may be used to endorse or promote products derived
       from this software without specific prior written permission.
 .
 THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
 "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
 TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
 PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR
 CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
 EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
 PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
 OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
 WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
 OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
 ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
